View Single Post
Old 04-30-07, 05:19 AM   #12
marioquark
Registered User
 
Join Date: Sep 2006
Location: Italynux
Posts: 12
Default Re: Problems with 1.0-9631 on Geforce4 420 Go

solved: thanx to hyperair from ubuntuforums.

Code:
Which instructions did you follow? If you by chance installed nvidia-glx-new and then replaced it with nvidia-glx it may have left a file (/lib/linux-restricted-modules/.nvidia_new_installed). Delete that file (sudo rm /lib/linux-restricted-modules/.nvidia_new_installed). Then restart your system. It should work I think.
marioquark is offline   Reply With Quote